/* CSS Document */
.class-with-tooltip:hover:after{
    content: attr(title);
    position: absolute;
    padding: 5px;
    border: 1px solid gray;
    background: whitesmoke;
    font-size: 14px;
}

.img-circle, .img-circle-h {
width: 100%;
    max-width: 45px;
    height: auto;
    
float: left!important;

    border-radius: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
    
.img-circle-h {
 /*width: 100%; */
    max-width: 35px;
/*    height: auto; */
float: center!important;
    
/*
    border-radius: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    */
}
    
.modal,.modaltool {
  display: none;
}
.modal-back,.modaltool-back {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba( 0, 0, 0, .25 );
}

.modal-container,.modaltool-container {
  position: fixed;
  width:70%;
  height:70%;
  top: 50%;
  left: 50%;
  padding: 25px;
  background: rgba( 255, 255, 255, 1 ); /*white;*/
  transform: translate(-50%, -50%);
}
.modal-top,.modaltool-top {
  padding:5;
  padding-top:0;
  padding-bottom:0;
  width:100%;
  height:20;
  background-color:blue;
  color:white;
}
.modal-top{
  margin:0;
  padding:0;
  height:24;
  border-bottom:solid 3px white;
}


.tabberMaj,tabberMid,tabberMin{
position:relative;
top:-24;/* -18 */
left:-28;
/*border:solid 1px red;*/
/*left:-12;*/
width:100%;
/*height:100%;*/
min-height:460;
max-height:460;
border-left:solid 1px transparent;
border-right:solid 1px transparent;
border-bottom:solid 1px transparent;
}
.tabberMid{
/*width:100%;*/
/*width:108%;*/
/*top:-24;*//* -18 */
/*left:-28;*/
height:100%;
/*
border-left:solid 1px transparent;
border-right:solid 1px transparent;
border-bottom:solid 1px transparent;
*/
}
.tabberMin{
/*width:100%;*/
height:100%;
/*top:-24;*//* -18 */
/*left:-28;*/
}
